uuid: f2e3ac7f-f560-4f3f-aea2-ac264a73f26c
langcode: ru
status: true
dependencies:
  module:
    - search
  theme:
    - mytheme
_core:
  default_config_hash: F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0
id: mytheme_search
theme: mytheme
region: navigation
weight: -4
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  label_display: visible
  provider: search
  page_id: ''
visibility: {  }
